/*  COLUMNS  */
.columns { list-style: none; }
.columns, .columns.columns-pad { padding: 0; margin: 0; }
	.columns .column:first-child, .columns.columns-pad .column:first-child { margin-left: 0; }
	.column, .columns .column, .columns .column.core-span-2, .columns .column.core-span-3, 
	.columns .column.core-span-4,.columns.columns-pad .column { width: 100%; padding: 0; }
	.columns .column, .columns.columns-pad .column { margin-top: 10px; }		

.site-footer .column { text-align: center; }

@media screen and (min-width: 594px) { /* CHANGE THIS TO MIN-WIDTH - IE. DESIGN MOBILE FIRST */

	/* GRID  */
	.columns {  clear: both; padding-right: 20px; margin: 0; } /* CORRECTS WIDTH FOR GUTTERS * 2 */
	.columns:before, .columns:after { content:""; display: table; }
	.columns:after { clear: both; }
	.core-em-space { margin-top: 1em; }
	
	
	/* GRID CELL  */
	.column { display: block; float: left; }
	.column.column-span-all { width: 100%; }
	
	.columns .column { margin: 0; padding-right: 20px; } /* APPLY RIGHT GUTER TO EACH CELL = 20px */
	
	.columns .column:last-child, .columns .column:nth-child(2n+2) { margin-right: -20px; padding-right: 0; }/* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.ie8 .columns .column:first-child + .column, .ie8 .columns .column:first-child + .column + .column + .column { margin-right: -20px; padding-right: 0; }
	
	.columns .column, .columns-2 .column { width: 50%; }
	 
	.columns-3 .column:nth-child(2n+2), .columns-4 .column:nth-child(2n+2),
	.columns-5 .column:nth-child(2n+2), .columns-6 .column:nth-child(2n+2) { margin: 0; padding-right: 20px; } /* APPLY RIGHT GUTER TO EACH CELL = 20px */
	
	.columns-3 { padding-right: 40px; } /* CORRECTS WIDTH FOR GUTTERS * 2 */
	.columns-3 .column:last-child, .columns-3 .column:nth-child(3n+3) { margin-right: -40px; padding-right: 0; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.ie8 .columns-3 .column:first-child + .column + .column { margin-right: -40px; padding-right: 0; }
	.columns-3 .column { width: 33.3%; }
	.columns-3 .column.column-span-2 { width: 66.3%; }
	
	.columns-4 { padding-right: 60px; } /* CORRECTS WIDTH FOR GUTTERS * 3 */
	.columns-4 .column:last-child, .columns-4 .column:nth-child(4n+4) { margin-right: -60px; padding-right: 0; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.ie8 .columns-4 .column:first-child + .column + .column + .column { margin-right: -60px; padding-right: 0; }
	.columns-4 .column { width: 25%; }
	.columns-4 .column.column-span-2 { width: 50%; }
	.columns-4 .column.column-span-3 { width: 75%; }
	
	.columns-5 { padding-right: 80px; } /* CORRECTS WIDTH FOR GUTTERS * 3 */
	.columns-5 .column:last-child, .columns-5 .column:nth-child(5n+5) { margin-right: -80px; padding-right: 0; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.ie8 .columns-5 .column:first-child + .column + .column + .column + .column { margin-right: -80px; padding-right: 0; }
	.columns-5 .column { width: 20%; }
	.columns-5 .column.column-span-2 { width: 40%; }
	.columns-5 .column.column-span-3 { width: 60%; }
	.columns-5 .column.column-span-4 { width: 80%; }
	
	.columns-6 { padding-right: 100px; } /* CORRECTS WIDTH FOR GUTTERS * 3 */
	.columns-6 .column:last-child, .columns-6 .column:nth-child(6n+6) { margin-right: -100px; padding-right: 0; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.ie8 .columns-6 .column:first-child + .column + .column + .column + .column + .column { margin-right: -100px; padding-right: 0; }
	.columns-6 .column { width: 16.6%; }
	.columns-6 .column.column-span-2 { width: 33.3%; }
	.columns-6 .column.column-span-3 { width: 50%; }
	.columns-6 .column.column-span-4 { width: 66.6%; }
	.columns-6 .column.column-span-5 { width: 83.3%; }
	
	.columns-7 { padding-right: 60px; } /* CORRECTS WIDTH FOR GUTTERS * 6 */
	.columns-7 .column:last-child, .columns-7 .column:nth-child(7n+7) { margin-right: -60px; padding-right: 0; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.ie8 .columns-7 .column:first-child + .column + .column + .column + .column + .column + .column { margin-right: -60px; padding-right: 0; }
	.columns-7 .column { width: 14.0%; padding-right: 10px; }
	.columns-7 .column.column-span-2 { width: 28.0%; }
	.columns-7 .column.column-span-3 { width: 42.0%; }
	.columns-7 .column.column-span-4 { width: 56.0%; }
	.columns-7 .column.column-span-5 { width: 71.0%; }
	.columns-7 .column.column-span-6 { width: 85.0%; }
	.columns-7 .column:nth-child(2n+2) { margin: 0; padding-right: 10px; } /* APPLY RIGHT GUTER TO EACH CELL = 20px */
	
	.column-gutters-1 { padding-right: 20px; } /* CORRECTS WIDTH FOR GUTTERS * 1 */
	.column-gutters-2 { padding-right: 40px; } /* CORRECTS WIDTH FOR GUTTERS * 2 */
	.column-gutters-3 { padding-right: 60px; } /* CORRECTS WIDTH FOR GUTTERS * 3 */
	.column-gutters-4 { padding-right: 80px; } /* CORRECTS WIDTH FOR GUTTERS * 4 */
	.column-gutters-5 { padding-right: 100px; } /* CORRECTS WIDTH FOR GUTTERS * 4 */
	.column-gutters-6 { padding-right: 60px; } /* CORRECTS WIDTH FOR GUTTERS * 4 */
	
	.column-gutters-1 .column:last-child { margin-right: -20px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.column-gutters-2 .column:last-child { margin-right: -40px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.column-gutters-3 .column:last-child { margin-right: -60px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.column-gutters-4 .column:last-child { margin-right: -80px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.column-gutters-5 .column:last-child { margin-right: -100px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.column-gutters-6 .column:last-child { margin-right: -60px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	
	
	/* PADDED GRIDS */
	.columns.columns-pad .column { padding-right: 40px; }
	.columns-4.columns-pad { padding: 0 0 0 120px; margin-top: 40px; } /* CORRECTS WIDTH FOR GUTTERS * 3 */
	.columns-4.columns-pad .column:last-child { margin-right: -160px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	
	/* BOX STYLES */
	/* GRID BOX  */
	.columns.columns-box { /* CORRECTS WIDTH FOR CELL PADDING * 2 - NOGUTTERS */
		padding: 0 42px 0 0; border: 1px solid rgba(0, 0, 0, 0.1);  
	}
	.columns.columns-box .column:last-child { margin-right: -42px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	.columns.columns-box .column { border-left: 1px solid rgba(0, 0, 0, 0.1); padding: 10px; }
	
	.columns-3.columns-box { padding: 0 62px 0 0;  } /* CORRECTS WIDTH FOR CELL PADDING * 2 - NOGUTTERS */
	.columns-3.columns-box .column:last-child { margin-right: -62px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	
	.columns-4.columns-box { padding: 0 82px 0 0;  } /* CORRECTS WIDTH FOR CELL PADDING * 2 - NOGUTTERS */
	.columns-4.columns-box .column:last-child { margin-right: -82px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */
	
	.columns-7.columns-box { padding: 0 62px 0 0;  } /* CORRECTS WIDTH FOR CELL PADDING * 2 - NOGUTTERS */
	.columns-7.columns-box .column:last-child { margin-right: -62px; } /* OFFET FIRST BACK BY LEFT PADDING SO EVERYTHING LINES UP */

	.site-footer .column:first-child { text-align: left; }
	.site-footer .column:last-child { text-align: right; }

}